/* 
Author:mmh
Author URI:http://www.bocian.org.pl
Version:0.1
Project:bocian nowy portal
Description:bocian
*/ 
/* ------------------------------------------------------------------------------------
RESETS */
html,body,div,span,applet,object,iframe,
p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
/*ol,ul{list-style:none;}
*/
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,
q:before,q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
/* ----------------------------------------------------------------------------------
BASICS */
html{font-size:100%;background:url("img/bottom_bg.jpg") repeat-x scroll 20% bottom #FFFFFF;margin:0;padding:0;}
body{background:transparent url(img/top_bg.jpg) repeat-x left top;margin:0;padding:0;font-size:68.5%;color:#5a5a5a;font-family:"Lucida grande","Lucida sans unicode",Arial,Helvetica,sans-serif;}
*,a,input,input:active,input:hover{outline:0 !important}
a{color:#515768;}
a:hover{color:#515768;}
a:active{color:#515768;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;overflow:hidden;width:100%;display:block;max-height:0.01px;}
img.left{margin:0 1em 1em 0;}
img.right{margin:0 0 1em 1em;}
img.center{text-align:center;display:block;margin:auto;}
.padding{padding:10px;}
h1,h2,h3,h4{font-weight:normal;}
h2{font-size:2em}
h3{font-size:1.8em;}
h4{font-size:1.4em}
h5{font-size:1.2em}
h3,h4,h5,h6{/* font-family:georgia,times;*/
margin-top:0;}
a.link{text-decoration:none;color:inherit;}
a.link:hover{text-decoration:underline;color:#d81233;}
.small{font-size:0.8em}
ul.decimal{list-style:decimal;}
.column2_content h3,
#column_left h3{font-size:1.3em;}
#column_right h3,
#column_right h4{font-size:1.1em;text-align:left;line-height:1.3em;}
/* ------------------------------------------------------------------------------------
CLEAR FIX,CLEARING */
.paragraph_corners_bottom:after,.form_place div:after,.panel:after,.clearfix:after,#header li:after,.single_post:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.paragraph_corners_bottom,.form_place div,.panel,.clearfix,#header li{display:inline-block;}
/* Hides from IE-mac \*/
* .paragraph_corners_bottom,* html .form_place div,* html .panel,* html .clearfix,* html #header li,* html .single_post{height:1%;}
.paragraph_corners_bottom,.form_place div,.panel,.clearfix,#header li,.single_post{display:block;}
/* End hide from IE-mac */ 
/* ------------------------------------------------------------------------------------
NAVIGATION MENU */
.navigation,.navigation ul{padding:0;margin:0;list-style:none;line-height:1;float:left;}
.navigation a{display:block;padding:6px 10px;text-decoration:none;}
.navigation a:hover{text-decoration:underline;}
.navigation li{float:left;width:auto;}
.navigation li{padding:0;margin:0;}
.navigation li.last{border-right:0;}
/* ------------------------------------------------------------------------------------
STRUCTURE */ 
#header,#content,#main_menu,#footer{margin:auto;}
#container{width:951px;margin:0 auto;text-align:left;font-size:1.1em;margin-bottom:20px;background:url("img/top_part.png") no-repeat scroll 0 107px transparent;}
#header{width:951px;margin:0 0 0 0;position:relative;height:99px;/* background:transparent url(img/header_bg.png) no-repeat 0 0;*/}
#header h1{height:144px;left:-28px;margin:0;overflow:hidden;position:absolute;top:0;z-index:101;}
#header h1 a{display:block;}
#main_slogan{position:absolute;right:9px;top:27px;}
#top_part{padding:20px 10px 20px 20px;width:921px;}
div#login{position:absolute;right:10px;top:0;font-size:0.8em;color:#333;}
div#login ul li{float:right;}
div#login ul li a{color:#333;text-decoration:none;}
div#login ul li a:hover{text-decoration:underline;}
#cms_user_menu li.cms_user_signup,
#cms_user_menu li.cms_user_logout{background:url("img/user_menu.png") no-repeat scroll left top transparent;display:block;height:23px;margin-right:0;padding-left:20px;padding-top:4px;}
#cms_user_menu li.cms_user_login,
#cms_user_menu li.cms_show_user_profile{background:url("img/user_menu.png") no-repeat scroll right top transparent;height:22px;padding:4px 20px 11px 10px !important;}
/*#content{background-color:#333;}
*/
#menu_0{background:url("img/menu_spirit.png") no-repeat scroll 0 0 transparent;height:62px;left:127px;position:absolute;top:27px;width:550px;}
#menu_0 li a{min-width:42px;height:62px;padding:0;text-indent:-999em;background:url("img/menu_spirit.png") no-repeat -999px -999px transparent;}
#menu_0 li.forum a{width:62px;}
#menu_0 li.galeria a{width:75px;}
#menu_0 li.blog a,
#menu_0 li.blogs a,
#menu_0 li.blogi a{width:74px;}
#menu_0 li.kartoteka a{width:94px;}
#menu_0 li.shop a,
#menu_0 li.sklep a{width:64px;}
#menu_0 li.czlonkostwo a{width:102px;}
#menu_0 li.wesprzyj-nas a{width:79px;}
#menu_0 li.forum.current a,
#menu_0 li.forum a:hover{background-position:0px -65px;}
#menu_0 li.galeria.current a,
#menu_0 li.galeria a:hover{background-position:-62px -65px;}
#menu_0 li.blog.current a,
#menu_0 li.blog a:hover,
#menu_0 li.blogs.current a,
#menu_0 li.blogs a:hover,
#menu_0 li.blogi.current a,
#menu_0 li.blogi a:hover{background-position:-137px -65px;}
#menu_0 li.kartoteka.current a,
#menu_0 li.kartoteka a:hover{background-position:-211px -65px;}
#menu_0 li.shop.current a,
#menu_0 li.shop a:hover,
#menu_0 li.sklep.current a,
#menu_0 li.sklep a:hover{background-position:-305px -65px;}
#menu_0 li.czlonkostwo.current a,
#menu_0 li.czlonkostwo a:hover{background-position:-369px -65px;}
#menu_0 li.wesprzyj-nas.current a,
#menu_0 li.wesprzyj-nas a:hover{background-position:-471px -65px;}
/* ------------------------------------------------------------------------------------
MENU GLOWNE */ 
#menu_1{float:left;font-family:"Lucida grande","Lucida sans unicode",Arial,Helvetica,sans-serif;height:33px;margin-left:0;margin-top:3px;position:relative;width:917px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background-color:#fff;}
#menu_1.horizontal{float:left;/* overflow:hidden;*/
z-index:99;}
#menu_1.horizontal li{/* overflow:hidden;*/}
#menu_1.horizontal a{color:#666;display:block;margin:0;padding:11px 21px;text-decoration:none;vertical-align:middle;font-size:1.1em;line-height:0.9em;}
#menu_1.horizontal li.first a{background-image:none;}
.pg_main_page .strona-glowna a,
#menu_1.horizontal li.current a{color:#668A29;font-weight:bold;/*text-shadow:0 1px 0 #3C501A;*/}
.pg_main_page .strona-glowna li a,
#menu_1.horizontal li.current li a{color:#666;font-weight:normal;line-height:1em;}
#menu_1.horizontal li.first.hover a,
#menu_1.horizontal li a:hover,
#menu_1.horizontal li:hover{color:#000;text-shadow:0 2px 0 #fff;background-color:#ddd;}
#menu_1.horizontal ul ul li a{font-size:1em;padding:7px 5px;}
.cms_menu_1 li span.toggle{display:none !important;}
#menu_1 ul li div{position:relative;}
#menu_1 ul li.current ul{display:none;}
/*#menu_1 ul li.current:hover ul,*/
/*#menu_1 ul li:hover ul{display:block !important;}*/
#menu_1 ul li ul {
	z-index: 999;
	background-color: #f7f7f7;
	position: absolute;
	width: 190px;
	padding: 4px 12px 15px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0.25em 0.25em 1em rgba(0,0,0,0.25);
	-webkit-box-shadow: 0.25em 0.25em 1em rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#2F4F4F',Direction=145,Strength=3);
	 top: 34px;
}


#menu_1 ul li ul ul{
	left:190px;
	top:0;
	
}


#menu_1 ul li.last ul{right:0;}
#menu_1 ul li ul li div span{display:block;width:13px;height:16px;position:absolute;right:5px;top:10px;background:url("img/menu_spirit.png") no-repeat scroll right -140px transparent;}
#menu_1 ul li ul li{display:block;float:none;margin:0;position:relative;z-index:999;}
#menu_1 ul li ul a,
#menu_1 ul li.current ul a,
#menu_1 ul li.last ul a{font-weight:normal;background-image:none;/* border-bottom:1px solid #242424;*/
border-top:1px solid #959595;padding:7px 5px;display:block;float:none;text-transform:none;border-right:0;background-image:none;line-height:1.4em;z-index:999;}
#menu_1 ul li ul a:hover,
#menu_1 ul li.current ul a:hover,
#menu_1 ul li.last ul a:hover{background-color:#ddd;background-image:none;}
#menu_1 ul li ul li.first a,
#menu_1 ul li ul li.first a{border-top:0;}
#menu_1 ul li ul li.last a{border-bottom:0;}
/*#menu_1 ul.cms_menu_1 li ul li ul{display:none !important;}*/
/* ------------------------------------------------------------------------------------
MENU katerogii i zwykle */
.sidebar .paragraph_shopcategory ul,
.sidebar .paragraph_menu ul{list-style-type:none;float:none;box-shadow:1px 1px 3px rgb(105,105,105);-webkit-box-shadow:1px 1px 3px #2F4F4F;-moz-box-shadow:1px 1px 3px #2F4F4F;filter:progid:DXImageTransform.Microsoft.Shadow(color='#2F4F4F',Direction=145,Strength=3);}
.sidebar .paragraph_shopcategory ul li a,.sidebar .paragraph_menu li a{background:url("img/all_backgrounds.png") no-repeat scroll 50% bottom #FFFFFF;border-left:15px solid #7CB622;border-top:1px solid #DDDDDD;color:#333333;display:block;font-size:1em;line-height:1.3em;padding:7px 12px 7px 10px;text-decoration:none;}
.sidebar .paragraph_menu li.first a:hover,
.sidebar .paragraph_shopcategory ul li a:hover,
.sidebar .paragraph_menu a:hover,
.sidebar .paragraph_menu a:active{text-decoration:none;background-color:#b9d95f;border-left-color:#5f7228;color:#fff;background-image:none;}
.sidebar .paragraph_menu li.current a{text-decoration:none;background-color:#717171;}
.sidebar .paragraph_menu li.current a{background-image:none;background:transparent;}
.sidebar .paragraph_menu li.current a{background-color:#869952;background-image:none;border-left-color:#43511C;color:#fff;font-weight:bold;}
.sidebar .paragraph_shopcategory ul li ul,
.sidebar .paragraph_menu li ul{background-color:#f7f7f7;}
.sidebar .paragraph_menu li ul a{border:0;font-size:0.8em;background-image:none;background:transparent;}
.sidebar .paragraph_menu li ul a:hover{background-image:none;background-color:#b9d95f;}
.sidebar .paragraph_menu ins{display:none;}
.sidebar .paragraph_menu li.first a{background-color:#869952;border-top:0 none;}
.sidebar .paragraph_menu li li a,
.sidebar .paragraph_menu li li.last a{background-image:none;padding-left:15px;}
.sidebar .paragraph_shopcategory li li a{padding-left:20px;}
/*#menu_1 ul.cms_menu_1 li ul li ul{position:absolute;right:-230px;top:0;display:none !important;font-size:0.9em;background-color:#fff;}
*/
/*#menu_1 ul.cms_menu_1 li ul li:hover ul{display:block !important;}
*/
/*
#menu_1{background:url("img/top_menu_spirit.png") repeat-x scroll 0 0 transparent;float:left;font-family:"Lucida grande","Lucida sans unicode",Arial,Helvetica,sans-serif;height:43px;margin-left:0;margin-top:3px;overflow:hidden;position:relative;width:917px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#menu_1.horizontal{float:left;overflow:hidden;z-index:99;}
#menu_1.horizontal li{overflow:hidden;}
#menu_1.horizontal a{color:#333;display:block;margin:0 0 2px 0;padding:16px 32px;text-decoration:none;vertical-align:middle;text-transform:uppercase;font-size:1.1em;line-height:0.9em;background:transparent url(img/top_menu_spirit.png) no-repeat 0 -42px;}
#menu_1.horizontal li.first a{background-image:none;}
#menu_1.horizontal li.current a{color:#668A29;font-weight:bold;}
#menu_1.horizontal li a:hover{color:#3f5e14;background-color:#d9d9d9;}
*/
/*#language_menu{position:absolute;right:12px;top:-22px;width:50px;}
#language_menu li{padding-top:4px;float:left;}
#language_menu li.current{background:url('img/all_small_elements.png') no-repeat 6px -36px;}
#language_menu a{display:block;width:20px;height:14px;text-indent:-999em;background:url('img/all_small_elements.png') no-repeat top left;padding:0;margin-right:3px;border:1px solid #eee;}
#language_menu a:hover{border:1px solid #fff;}
#language_menu .en a,
#language_menu .at a{background-position:right top;}
*/
/* ------------------------------------------------------------------------------------
KOLUMNY I TRESC */ 
#content{/* background-color:#FFFFFF;*/
font-size:100%;line-height:1.8em;margin:10px auto auto;padding-bottom:70px;width:931px;min-height:350px;}
#search_field{margin-bottom:20px;}
.cms_newsletter_form input[type="text"],
#search_field .text{border:1px solid #c4c4c4 ;width:133px;}
/*#column_right .paragraf_image img,
#column_left .paragraf_image img{margin:auto;display:block;}
*/
#column_left{float:left;width:623px;margin-left:10px;}
#column_left .column_content{/* width:140px;*/
margin:auto;}
/*#column_middle{width:590px;float:left;margin-top:20px;}
#column_middle .column_content{width:550px;margin:auto;}
*/
#column_right{float:right;width:275px;}
#column_right .paragraph{border-bottom:1px dotted #ddd;margin-bottom:10px;padding-bottom:5px;}
#column_right .column_content{/* width:210px;*/
margin:auto;}
#content h2{margin-top:0;}
/* ------------------------------------------------------------------------------------
MENU LEWE */
#content #left_menu ul{list-style-type:none;margin:21px auto;padding:0;}
#content #left_menu ul li{border-bottom:1px solid #b2b2b2;border-top:1px solid #bebebe;list-style-type:none;}
#content #left_menu ul li.first{border-top:0;border-bottom:0;}
#content #left_menu ul li.last{border-bottom:0;}
#content #left_menu ul li div{/* margin:5px 0;*/
position:relative;}
#content #left_menu ul li li div{margin:0;}
#content #left_menu ul li div span{cursor:pointer;display:block;background:transparent url(img/all_small_elements.png) no-repeat 3px -31px;width:10px;height:10px;top:2px;right:0;position:absolute;}
#content #left_menu ul li div span:hover{background:transparent url(img/all_small_elements.png) no-repeat -8px -51px;}
#content #left_menu ul li div span.tg_up{background:transparent url(img/all_small_elements.png) no-repeat 3px -140px;}
#content #left_menu ul li div span.tg_up:hover{background:transparent url(img/all_small_elements.png) no-repeat -8px -160px;}
#content #left_menu ul li a{color:#424242;display:block;font-size:1em;font-weight:normal;padding:5px 10px;text-decoration:none;}
#content #left_menu ul li li a{color:#3f596e;}
#content #left_menu ul li.current a{color:000;background:transparent url(img/left_column_bg.png) repeat-y -480px 0;}
#content #left_menu ul li.current li a{color:000;background-image:none;}
#content #left_menu ul li a:hover{background:#d9d9d9 url(img/left_column_bg.png) repeat-y -480px 0;}
#content #left_menu ul li li a:hover{background:#d9d9d9 url(img/left_column_bg.png) repeat-y 0 0;}
#content #left_menu ul li li{background:#d9d9d9 url(img/left_column_bg.png) repeat-y -160px 0;border-color:#889fb2;}
#content #left_menu ul li ul{margin-bottom:0px;margin-top:0;border-top:1px solid #889fb2;border-bottom:1px solid #889fb2;}
/*#content #left_menu ul li ul{margin-bottom:0px;margin-top:0;}
*/
#content #left_menu ul li ul li{border-bottom:0;}
#content #left_menu ul li ul a{font-size:1em;padding-left:20px;}
#content #left_menu ul li div span{display:none;}
#content #left_menu ul li.current li.current a{background:url("img/left_column_bg.png") repeat-y scroll -480px 0 transparent;}
/* ------------------------------------------------------------------------------------
STOPKA */ 
#footer{color:#FFFFFF;height:368px;margin:120px auto 10px;width:951px;}
#menu_bottom.navigation{padding-top:10px;text-align:center;float:none;}
#menu_bottom ul li,
#menu_bottom ul{display:inline;float:none;color:#828282;}
#menu_bottom a{text-transform:uppercase;color:#828282;text-decoration:none;font-size:0.8em;display:inline;float:none;padding:5px 3px;}
#menu_bottom li:after{content:" |";}
#menu_bottom li.last:after{content:normal;}
#menu_bottom a:hover{color:#262626;}
.bottom_logos h3{color:#333333;font-size:0.9em;/*background:url("img/all_backgrounds.png") repeat-x scroll 50% -337px transparent;*/
padding-top:20px;text-shadow:0 1px 0 #fff;}

.bottom_logos{margin:0px auto 0px auto;text-align:center;width:627px;}
.bottom_logos ul.paragraph_images_horizontal *,
.bottom_logos ul.paragraph_images_horizontal,
.bottom_logos ul.paragraph_images_horizontal li,
.bottom_logos ul.paragraph_images_horizontal li a,
.bottom_logos ul.paragraph_images_horizontal li a img{display:inline;text-align:center;float:none;}
.bottom_logos_hr{height:20px;background:url("img/all_backgrounds.png") repeat-x scroll 50% -337px transparent;}
#content a.cms_button.cms_more{float:right;margin-top:14px;}
#box_bottom{/* background-color:#f4f2eb;-moz-border-radius:10px;-webkit-border-radius:10px;border:1px solid #e0d9cb;*/ color:#999999;padding-bottom:26px;height:191px;}
.box_bottom_top{display:none;color:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;background:transparent url('img/all_backgrounds.png') repeat-x 50% -266px;height:32px;line-height:1.7em;padding:10px;margin-bottom:9px;}
.box_bottom_top h3{font-size:1.1em;font-weight:bold;text-indent:10px;text-shadow:0 1px 0 #4A4A4A;font-style:italic;}
.wide_box{color:#686868;float:left;font-size:0.98em;line-height:1.75em;margin-top:3px;padding:0 20px 0 31px;width:365px;}
.wide_box img{margin:0 20px 10px 0 !important;}
.wide_box a.cms_button{float:right;background:url("img/all_buttons.png") repeat-x scroll 0 -260px #C7E363;}
.wide_box a.cms_button:hover{background-color:#d8272a;background-image:none;text-shadow:1px 1px 0 #333;color:#fff;}
#box_bottom h4{font-size:1.2em;margin-bottom:15px;color:#d8272a;text-shadow:0 1px 0 #fff;font-weight:bold;}
.small_box{float:left;height:114px;padding:5px 20px 10px;width:183px;margin-top:30px;}
.small_box.last{border-right:0 none;height:186px;margin:10px 0 0 30px;padding-right:0;width:412px;}
.small_box .first a,
.small_box a{color:#d8272a;text-decoration:none;padding-left:16px;display:block;background:url("img/all_small_elements.png") no-repeat scroll 0 2px transparent;}
.small_box a:hover{color:#686868;background-position:0 -58px;}
.small_box li{list-style-type:none;margin-bottom:5px;}


.small_box .paragraph {
    line-height: 1.8em;

}
.small_box .paragraph p span,
.small_box .paragraph p{
color:#686868 !important;
margin-bottom:0;
}

/* ------------------------------------------------------------------------------------
rozne style */
#cse-search-results iframe{border:20px solid #FFFFFF;margin:auto;width:630px;}
.paragraph{margin-bottom:20px;}
#content .cms_article_list li.cms_single_edition,#content .cms_article_list li.cms_single_article{background-image:none;border:0;}
#content .cms_article_list .panel{border-bottom:1px dotted #ddd;margin-bottom:5px;}
.paragraph_text h3{padding-bottom:4px;margin-bottom:5px;}
#column_left .paragraph_text h3{border-bottom:1px dotted #ddd;}
/*#column_left .cms_art_list_short_img img,
.column2_content .cms_art_list_short_img img{max-width:67px;}
*/
.cms_edition_article_author{display:none;}
#content .cms_article_list li.cms_single_edition,
#content .cms_article_list li.cms_single_article{padding:0;margin:0 0 20px 0;}
#content #column_left .cms_article_list li.cms_single_edition,
#content #column_left .cms_article_list li.cms_single_article,
#content .column2_content .cms_article_list li.cms_single_edition,
#content .column2_content .cms_article_list li.cms_single_article{line-height:1.4em;}
#content .cms_article_list li h4{font-family:'lucida Grande',"Lucida sans unicode",Arial,Helvetica,sans-serif;font-size:1.1em;line-height:1.3em;}
body.blog h2.page_name,
.pg_main_page h2.page_name,
.pg_main_page .breadcrumbs{display:none;}
.breadcrumbs{color:#d1d1d1;margin-left:0;margin-top:0px;}
.breadcrumbs a{color:#d1d1d1;}
.breadcrumbs a:hover{color:#555555;}
#content .cms_full_article h3{font-family:'lucida Grande',"Lucida sans unicode",Arial,Helvetica,sans-serif;font-size:1.2em;font-weight:bold;margin-bottom:0;margin-top:0;}
.cms_article_date{margin:0;}
.paragraph .cms_article_list ul li{list-style-type:none;}
/*threebox*/
.threebox{display:none;}
/*.pg_.programy .threebox,*/
.pg_main_page .threebox{display:block;}
ul.threebox_tabs li{float:left;width:202px;line-height:2.9em;list-style-type:none;text-align:center;}
ul.threebox_tabs li a{height:40px;text-decoration:none;color:#fff;display:block;padding:0 20px;background:url("img/all_backgrounds.png") repeat-x scroll 50% -195px transparent;margin-left:5px;text-transform:uppercase;}
ul.threebox_tabs li.left_tab_link.current,
ul.threebox_tabs li.current:hover,
ul.threebox_tabs li.current{background:url("img/all_backgrounds.png") repeat-x scroll 0 -195px transparent;}
ul.threebox_tabs li:hover a,
ul.threebox_tabs li.current:hover a,
ul.threebox_tabs li.current a{height:40px;text-decoration:none;color:#fff;display:block;padding:0 20px;background:url("img/all_backgrounds.png") repeat-x scroll 50% -195px transparent;margin-left:5px;}
ul.threebox_tabs li{background:url("img/all_backgrounds.png") repeat-x scroll 50% -121px transparent;}
ul.threebox_tabs li.right_tab_link{background:url("img/all_backgrounds.png") repeat-x scroll right -121px transparent;}
ul.threebox_tabs li.right_tab_link a{margin-right:5px;}
ul.threebox_tabs li.right_tab_link.current,
ul.threebox_tabs li.right_tab_link:hover{background-position:right -195px;}
ul.threebox_tabs li.middle_tab_link.current,
ul.threebox_tabs li.middle_tab_link:hover{background-position:50% -195px;}
ul.threebox_tabs li.left_tab_link{background:url("img/all_backgrounds.png") repeat-x scroll left -121px transparent;}
ul.threebox_tabs li.left_tab_link a{margin-left:5px;}
ul.threebox_tabs li a{height:40px;text-decoration:none;color:#544d3a;background:url("img/all_backgrounds.png") repeat-x scroll 50% -121px transparent;letter-spacing:-0.3px;}
/*
ul.threebox_tabs li:hover{background-position:50% -380px;}
ul.threebox_tabs li:hover a{background-position:50% -380px;}
ul.threebox_tabs li.right_tab_link:hover{background-position:right -380px;}
*/
/* ------------------------------------------------------------------------------------
SLIDER */
#main_bilboard{width:615px;float:left;}
#main_bilboard .paragraph{margin-bottom:0px;height:312px;}
#main_bilboard .slider_bullets{height:302px;overflow:hidden;position:relative;width:615px;}
#main_bilboard .slider_bullets img{display:block;height:302px;margin:0 0 0 1px;position:absolute;top:0;width:612px;z-index:0;}
#main_bilboard .sequences{position:relative;width:615px;height:302px;}
#main_bilboard .slider_bullets .sequences li{overflow:hidden;height:302px;left:1px;list-style-type:none;position:absolute;top:0;width:615px;}
#main_bilboard .photo_data {
	-moz-box-shadow: 1px 1px 3px #2F4F4F;
	background-color: #333333;
	bottom: 0;
	height: 2px;
	opacity: 0.7;
	
	padding: 11px 171px 58px 25px;
	position: absolute;
	right: 0;
	text-shadow: 0 1px 0 #333333;
	top: auto;
	width: 418px;
	z-index: 2;
	filter: alpha(opacity = 70);

}
#main_bilboard .photo_data h3{font-size:1.7em;font-weight:normal;margin-bottom:10px;text-transform:uppercase;}
#main_bilboard .photo_data h3,
#main_bilboard .photo_data h4{font-weight:normal;margin:0;padding:0;font-family:"Lucida grande","Lucida sans unicode",Arial,Helvetica,sans-serif;}
#main_bilboard .photo_author{color:#FFFFFF;display:block;font-size:0.9em;margin-top:10px;}
#main_bilboard .photo_data h3{font-size:1.7em;font-weight:normal;margin-bottom:10px;text-transform:uppercase;width:580px;}
#main_bilboard .photo_data a{text-decoration:none;}
#main_bilboard .photo_data h4 a{color:#f4f3ec;}
#main_bilboard .photo_data h3 a{color:#85c618;}
#main_bilboard .photo_data h4{border-bottom:0 none;font-size:1em;line-height:0.1em;width:549px;}
#main_bilboard .photo_data h4 a{text-transform:none;line-height:1.3em;}
#main_bilboard a.more{display:none;}
.slider_bullets .panel{bottom:0;float:right;height:20px;position:relative;width:189px;z-index:3;}
.slider_bullets .panel ul{display:block;height:30px;position:absolute;right:20px;top:-280px;}
.slider_bullets .panel ul li{display:block;width:26px;height:27px;float:left;margin-right:3px;}
.slider_bullets .panel ul li a{display:block;text-align:center;width:26px;height:27px;float:left;background:url('img/all_small_elements.png') no-repeat 0 -133px;color:#fff;font-weight:bold;line-height:2.1em;padding:0;}
.slider_bullets .panel ul li.current a{background-position:0 -163px;}
/* ------------------------------------------------------------------------------------
SLIDER w stopce */ 
.small_box{width:412px;float:left;}
.small_box .paragraph{margin-bottom:0px;}
.small_box .slider_bullets{height:186px;overflow:hidden;position:relative;width:412px;}
.small_box .slider_bullets img{display:block;height:186px;margin:0 0 0 1px;position:absolute;top:0;width:412px;z-index:0;}
.small_box .sequences{position:relative;width:412px;height:186px;}
.small_box .slider_bullets .sequences li{overflow:hidden;height:186px;left:1px;list-style-type:none;position:absolute;top:0;width:412px;}
.small_box .slider_bullets .panel{bottom:-2px;position:absolute;z-index:3;}
.small_box .photo_data,
.small_box .photo_data h3,
.small_box .photo_data h4,
.small_box .photo_author,
.small_box .photo_data h3,
.small_box .photo_data a,
.small_box .photo_data h3 a,
.small_box .photo_data h4 a,
.small_box .photo_data h4,
.small_box .photo_data h4 a,
.small_box a.more,
.small_box .slider_bullets .panel ul{display:none;}

#cse-search-box input[type="submit"],
.paragraph_newsletter input[type="submit"],
div#search_field input[type="submit"]{-moz-border-radius-topleft:0;-moz-border-radius-bottomleft:0;-webkit-border-top-left-radius:0;-webkit-border-bottom-left-radius:0;margin-left:-5px;padding-bottom:3px;padding-top:5px;}
div.input_and_button{vertical-align:baseline;}
form input[type="text"],
form input[type="password"],
form textarea,
form select,
form checkbox{-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px;background:none repeat scroll 0 0 #FFFFFF;border:1px solid #CCCCCC;font-size:13px;padding:4px 5px;}
/*input[type=text]:focus,input[type=password]:focus,textarea:focus{outline:none;border-color:rgba(82,168,236,.75)!important;box-shadow:0 0 8px rgba(82,168,236,.5);-moz-box-shadow:0 0 8px rgba(82,168,236,.5);-webkit-box-shadow:0 0 8px rgba(82,168,236,.5);}
*/
input[type="button"]{-moz-border-radius:15px 15px 15px 15px;-webkit-border-radius:15px;background-position:0 -200px;font-size:15px;line-height:20px !important;padding:5px 15px 6px;}
input[type="button"],
input[type="submit"]{-moz-border-radius:14px 14px 14px 14px;-webkit-border-radius:14px;background:url("img/all_buttons.png") repeat-x scroll 0 0 #DDDDDD;border-color:#989898 #989898 #adadad;border-style:solid;border-width:1px;color:#333333;cursor:pointer;font:11px/14px "Lucida Grande",sans-serif;margin:0;overflow:visible;padding:4px 8px 5px;text-shadow:1px 1px 0 #FFFFFF;width:auto;}
span.buttons_indicator{height:26px;width:130px;padding:0;display:block;margin:0 0 0 8px;text-align:center;background:transparent url("img/ajax-loader-wide.gif") no-repeat scroll 0 8px;float:none;text-indent:-999em;}
input[type=submit]:focus,
input[type=button]:hover{border-color:#999 #999 #888;background-position:0 -6px;color:#000;text-decoration:none;}
input[type=submit]:hover{border-color:#999 #999 #888;background-position:0 -206px;color:#000;text-decoration:none;}
a.cms_button{-moz-border-radius:14px 14px 14px 14px;-webkit-border-radius:14px;background:url("img/all_buttons.png") repeat-x scroll 0 0 #DDDDDD;border-color:#989898 #989898 #ADADAD;border-style:solid;border-width:1px;color:#333333;cursor:pointer;font-size:0.8em;margin:0;overflow:visible;padding:2px 10px;text-shadow:1px 1px 0 #FFFFFF;width:auto;}
a.cms_button:hover{border-color:#999 #999 #888;background-position:0 -206px;color:#000;text-decoration:none !important;}
.paragraph_text p:after,
.paragraph_article p:after{content:".";display:inline;height:0;clear:none;visibility:hidden;}
.cms_article_list li a.cms_art_list_short_img{margin-right:6px;margin-top:4px;}
#main_news{width:296px;float:left;/* overflow:hidden;*/
margin-left:5px;position:relative;}
#main_news .cms_article_list ul li{border-bottom:1px solid #DDDED9;height:88px;margin:0 0 4px 5px;overflow:hidden;padding:0;position:relative;}
#main_news .cms_article_list li h4 a{font-weight:normal;}
#main_news ul li h4{font-size:1em;font-weight:bold;line-height:1.3em;margin-bottom:0px;margin-top:8px;}
#main_news ul li iframe{display:none;}
#main_news ul li h4 a{text-decoration:none;}
#main_news ul li h4 a:hover{text-decoration:underline;}
#main_news ul li .panel,
#main_news ul li h4,
#main_news ul li p{float:right;width:180px;}
/*#main_news ul li p{font-size:0.9em;height:27px;line-height:1.2em;overflow:hidden;display:none;}
*/
#main_news ul li p{display:block;font-size:0.9em;height:67px;line-height:1.5em;overflow:hidden;width:198px;}
#main_news ul li .panel .cms_edition_article_author{display:none;}
a.cms_button,
a.see_all{position:absolute;bottom:-5px;right:0;padding:4px 10px;-moz-border-radius:5px;background:url("img/all_buttons.png") repeat-x scroll 0 -59px #c7e363;border-color:#989898 #989898 #ADADAD;color:#fff;text-shadow:1px 1px 0 #749530;text-decoration:none;}
a.cms_button{position:relative;right:auto;bottom:auto;margin:10px;clear:both;float:right;padding:0 10px;}
a.see_all:hover,
a.cms_button:hover{background-color:#7aa230;background-image:none;text-shadow:1px 1px 0 #333;color:#fff;}
#main_news ul li .cms_art_list_short_img{display:block;text-align:center;height:auto;float:left;border:3px solid #fff;background-color:#fff;/* max-height:68px;max-width:68px;*/
height:68px;width:68px;overflow:hidden;-webkit-box-shadow:0px 0px 1px #808080;-moz-box-shadow:0px 0px 1px #808080;box-shadow:0px 0px 1px #808080;filter:progid:DXImageTransform.Microsoft.Shadow(color='#2F4F4F',Direction=145,Strength=3);margin-bottom:20px;/* position:absolute;*/
margin-left:1px;margin-top:2px;}
#main_news ul li a.cms_more{background:transparent url(img/all_small_elements.png) no-repeat scroll 42px -200px;color:#4B4B4B;float:right;margin:0;text-decoration:none;text-transform:lowercase;position:absolute;bottom:7px;right:0;border:0;text-shadow:1px 1px 0 #f7f7f7;width:41px;}
#main_news ul li a.cms_more:hover{text-decoration:underline !important;color:#000;text-shadow:1px 1px 0 #fff;}
#main_news .paragraph_article{position:relative;margin-bottom:0;}
#main_news .paragraph_article .panel{position:absolute;background:url("img/all_big_elements.png") no-repeat 0 0;width:20px;height:132px;text-indent:-9999em;right:-35px;}
#main_news .paragraph_article .cms_article_list .panel{display:none;}
#main_news .paragraph_article .panel h3 a{position:relative;display:block;width:20px;height:132px;}
#main_news .paragraph_article .panel a.mini_rss_ico{background-image:none;height:18px;margin-top:103px;position:absolute;width:18px;}
#main_news .paragraph_article li .panel{background:none repeat scroll 0 0 transparent;height:69px;margin-bottom:17px;position:relative;right:auto;text-indent:0;width:192px;overflow:hidden;}
#main_news ul li .cms_art_list_short_img img{min-height:68px;}
.paragraph_newsletter{margin:0 0 10px 0;}
#cse-search-box input[type="text"],
.paragraph_newsletter input[type="text"]{padding:5px;width:197px;}

#cse-search-box input[type="submit"],
.paragraph_newsletter input[type="submit"]{-moz-border-radius-bottomright:5px;-moz-border-radius-topright:5px;border:0;background:url("img/all_buttons.png") repeat-x scroll 0 -255px #5E5B5A;border-color:#989898 #989898 #ADADAD;color:#FFFFFF;font-size:1.1em;height:28px;padding:4px 9px 8px 7px;text-shadow:1px 1px 0 #333333;vertical-align:1px;}
/*#column_right h2{background:url("img/all_backgrounds.png") repeat-x scroll -204px -195px transparent;color:#FFFFFF;font-size:1em;height:40px;margin-left:5px;line-height:3em;text-transform:uppercase;}
#column_right h2 span{background:url("img/all_backgrounds.png") repeat-x scroll 0 -195px transparent;display:block;height:34px;margin-right:5px;padding-left:20px;}
*/
.paragraph_corners_bottom{display:none;}
#column_right h2,
#column_right h3{-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;background:url("img/all_backgrounds.png") repeat-x scroll 0 -439px transparent;color:#FFFFFF;font-size:1em;height:40px;line-height:2.8em;margin-left:0;padding-left:19px;text-transform:uppercase;}
#column_right h2 a,
#column_right h3 a{color:inherit;text-decoration:none;}
#column_right h2 a:hover,
#column_right h3 a:hover{text-decoration:underline;}
#column_left .paragraph_image h3,#column_left .paragraph_text h3{background-color:#E1E2DD;font-size:1.35em;font-weight:bold;line-height:1.2em;margin-bottom:18px;padding:4px 3px 3px 9px;text-transform:uppercase;text-shadow:0 1px 0 #fff;-moz-border-radius:5px;-webkit-border-radius:5px;}
#column_left .paragraph_image h3 a,
#column_left .paragraph_text h3 a{text-decoration:none;}
#column_left .paragraph_image h3 a:hover,
#column_left .paragraph_text h3 a:hover{text-decoration:underline;}
#column_left .paragraph_image h3 span,
#column_left .paragraph_text h3 span{background-color:#fff;padding:7px 10px 5px 0;}
#column_left h3 strong,
#column_left h3 b,
#column_left h2 strong,
#column_left h2 b{color:#3b660a;}
#column_left #img_desc ul.paragraph_images_horizontal li{width:270px;height:108px;float:left;text-align:left;min-height:108px;border:0;background:transparent;}
#column_left #img_desc ul.paragraph_images_horizontal li a.cms_image_place{width:100px;height:75px;float:left;margin-right:10px;}
#column_left #img_desc ul.paragraph_images_horizontal li .photo_data{width:150px;height:75px;float:left;font-size:0.9em;overflow:hidden;line-height:1.3em;}
#column_left #img_desc ul.paragraph_images_horizontal li .photo_data h4{padding:0;margin:0 0 5px 0;font-weight:bold;font-size:1.1em;color:#000;}
#column_left #img_desc ul.paragraph_images_horizontal li .photo_data h4 a{text-decoration:none;color:#000;}
#column_left #img_desc ul.paragraph_images_horizontal li .photo_data h4 a:hover{text-decoration:underline;}
#column_left #img_desc ul.paragraph_images_horizontal li:hover p a,
#column_left #img_desc ul.paragraph_images_horizontal li p a:hover{color:#000;}
#column_left #img_desc ul.paragraph_images_horizontal .photo_description{color:inherit;padding:0;}
.speech_bubble span{display:none;}
.cms_latest_forum_posts ul li{list-style-type:decimal;margin-left:33px;overflow:visible;}
li.bg_gray .speech_bubble,
.cms_latest_forum_posts .speech_bubble{background-image:none;border:0;font-weight:bold;padding:0;}
.cms_latest_forum_posts .small{display:block;margin:0;color:#9a9697;}
.big_photo_list .cms_single_article{height:220px;overflow:hidden;}
/* ------------------------------------------------------------------------------------
Artykuly - lista ze zdjeciem na gorze */
#like_tabs ul.paragraph_images_horizontal,
#content .threebox ul.paragraph_images_horizontal{margin:0;padding:0;}
#column_left #like_tabs ul.paragraph_images_horizontal li,
#column_left .threebox ul.paragraph_images_horizontal li{text-align:left;height:258px;overflow:hidden;float:left;background:transparent;border:0;}
#column_left #like_tabs .paragraph_images_horizontal a.cms_image_place,
#column_left .threebox .paragraph_images_horizontal a.cms_image_place{display:block;text-align:center;height:auto;margin:1px auto 5px auto;border:3px solid #fff;background-color:#fff;width:181px;overflow:hidden;-webkit-box-shadow:0px 0px 1px #808080;-moz-box-shadow:0px 0px 1px #808080;box-shadow:0px 0px 1px #808080;clear:both;}
#column_left #like_tabs .paragraph_images_horizontal a.cms_image_place:hover,
#column_left .threebox .paragraph_images_horizontal a.cms_image_place:hover{border:3px solid #f7f7f7;background-color:#f7f7f7;}
#column_left #like_tabs .paragraph_images_horizontal a.cms_image_place,
#column_left .threebox .paragraph_images_horizontal a.cms_image_place{max-height:91px;overflow:hidden}
#column_left #like_tabs .paragraph_images_horizontal li,
#column_left .threebox .paragraph_images_horizontal li{width:189px;float:left;margin:5px 0 10px 0;list-style-type:none;padding-right:10px;margin-top:5px;}
#column_left #like_tabs .paragraph_images_horizontal.last,
#column_left .threebox .paragraph_images_horizontal.last{margin-right:0;}
#column_left #like_tabs .paragraph_images_horizontal h4,
#column_left .threebox .paragraph_images_horizontal h4{font-size:1em;font-weight:bold;line-height:1.2em;margin-bottom:5px;}
#column_left #like_tabs .paragraph_images_horizontal h4 a,
#column_left .threebox .paragraph_images_horizontal h4 a{text-decoration:none;}
#column_left #like_tabs .paragraph_images_horizontal h4 a:hover,
#column_left .threebox .paragraph_images_horizontal h4 a:hover{text-decoration:underline;}
#column_left #like_tabs .paragraph_images_horizontal .photo_description,
#column_left .threebox .paragraph_images_horizontal .photo_description{font-size:0.8em;line-height:1.4em;color:inherit;padding:0;}
#column_left #like_tabs .big_photo_list .cms_art_list_short_img img,
#column_left .threebox .big_photo_list .cms_art_list_short_img img{max-width:189px;}
#content .paragraph_gallery ul.cms_mini_gallery li{display:block;height:220px;margin:0 0 10px 0;width:207px;}
a.see_all{display:none;}
.pg_main_page a.see_all{bottom:-21px;display:block;font-size:0.9em;height:10px;letter-spacing:1px;position:absolute;right:0;text-align:center;text-decoration:none;width:271px;color:#333;text-shadow:0 1px 0 #fff;background-image:none;background:transparent;}
.pg_main_page a.see_all:hover{background-image:none;background:transparent;text-decoration:underline;}
/* ------------------------------------------------------------------------------------
POPRAWKI DO FORUM */
.cms_forum h5{font-size:1em;}
.cms_forum_posts td h5{font-size:1.2em;font-weight:normal;}
.cms_comment_date{text-align:left;}
#posts a.cms_button{left:auto;right:9px;}
.cms_forum .panel_header{margin-top:0;}
.forum #column_left .paragraph_text h3{margin-bottom:0;}
#comment1 div.cms_single_message,
.cms_comments li div.cms_single_message,
.cms_comments_to_user li div.cms_single_message{float:right;-moz-border-radius:5px;-webkit-border-radius:5px;width:81%;}
#comment1 h5.cms_user_and_photo,
.cms_comments h5.cms_user_and_photo,
.cms_comments_to_user h5.cms_user_and_photo{float:left;width:70px;}
.cms_comments span.arrow{background-position:0 bottom;right:auto;left:-12px;}
.cms_comments h5 a img,
.cms_comments_to_user h5 a img{-moz-border-radius:5px;-webkit-border-radius:5px;max-width:60px;}
#content ul#comments li,#content .cms_comments ul li{list-style-type:none;margin-bottom:10px;margin-left:0;}
#content ul#comments,#content .cms_comments ul.nested_posts{margin-top:30px;}
#comment1 h5.cms_user_and_photo{margin-left:7px;}
.cms_comments h5 a,.cms_comments_to_user h5 a{border-bottom:0;}
#comment1{float:left;padding:10px;width:100%;}
#comment1 .cms_single_message textarea{width:97% !important;}
#new_comment #comment_submit{float:right;}
.comment_form h5{margin-bottom:5px;}
#column_left ul.paragraph_images_horizontal li{background-color:#FFFFFF;border:1px solid #DDDDDD;display:block;float:left;margin-bottom:15px;margin-right:15px;min-height:232px;overflow:hidden;padding:10px 5px;text-align:center;width:283px;}
#column_left ul.paragraph_images_horizontal .photo_description{color:#999999;display:block;font-size:0.9em;font-weight:normal;padding:4px 6px 0;}
.post_content{width:610px;}
.cms_single_message .post_content{width:510px;}
#posts fieldset{border:1px solid #ddd;background-color:#fff;padding:5px 10px;-moz-border-radius:5px;-webkit-border-radius:}
#posts fieldset legend{font-weight:bold;margin:0 10px;padding:0 5px;}
#posts fieldset blockquote{quotes:"\201e" "\201d";}
#posts fieldset blockquote:before{content:open-quote;}
#posts fieldset blockquote:after{content:close-quote;}


/* ------------------------------------------------------------------------------------
POPRAWKI DO GALERII */
.photo_details{float:left;margin-left:100px;margin-top:14px;width:701px;}
.column_content .photo_details .pagination,.photo_details .pagination{float:none;margin:auto;width:231px;}
.photo_and_desc{float:left;margin-left:20px;margin-top:10px;width:900px;}
.displayed_image{width:921px !important;}
.photo_and_desc h3{border-bottom:1px solid #DDDDDD;margin-top:0;padding-bottom:6px;font-size: 1.2em;}

.gallery_lead {

    font-size: 1em;
    margin: 0 auto 10px;
    padding: 5px 0;
}

.navigation.pagination li.prev,.navigation.pagination li.next{display:block;font-size:0.8em;height:26px;padding:5px 0 !important;}
.gallery_photo_list.navigation{float:left;margin-top:20px;width:100%;}
#content .paragraph_gallery ul.cms_mini_gallery li{display:block;height:268px;margin:0 10px 10px;width:212px;}
.paragraph_gallery ul.cms_mini_gallery li a img{display:block;height:auto;margin:auto;}

.gallery_photo_list.navigation li a, 
.paragraph_gallery ul.cms_mini_gallery li a.photoinside {

    margin: 7px;

}
  
.photo_and_desc .cms_star_rating {
	margin:10px 13px;
	float:left;
}             

#content .photo_and_desc  .star_0 {
    background-position: 0 0;
    margin-top: 2px;
}


div[style="position:relative;z-index:99"] {
	height:20px;
}


#f_form1423 > div#first_name, #f_form1423 > div#last_name{
    float: left;
    margin: 0 15px 10px 0;
}

#f_box1423 #f_generate_invoice{
	
	margin-bottom:10px;
}

.bottom_logo.small  {
	text-align:right;
	display:block;
	margin-top:4px;
}

#f_box1423 textarea{
	height:100px;
	width:100%;
}

#f_box1423 input[type="text"]{
	width:280px;
}

#f_generate_invoice,
#comment {
	float:left;
	clear:both;
	width:100%;
}

#email {
	clear:both;
}
